/* $Id: WysiwygMouseListener.java 125 2011-03-09 09:49:51Z ohura $ */
package sml_editor.swingui.wysiwyg;


import sml_editor.swingui.EditorMouseListener;
import sml_editor.swingui.EditorTextPane;

public class WysiwygMouseListener extends EditorMouseListener{
	
	public WysiwygMouseListener(EditorTextPane textPane){
		super(textPane);
	}
}
